=== debian/control ===
Source: libarchive-any-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libarchive-zip-perl,
                     libfile-mmagic-perl,
                     libmime-types-perl,
                     libmodule-find-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-warn-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarchive-any-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarchive-any-perl.git
Homepage: https://metacpan.org/release/Archive-Any

Package: libarchive-any-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-zip-perl,
         libfile-mmagic-perl,
         libmime-types-perl,
         libmodule-find-perl,
         libtest-warn-perl
Description: Perl module to deal with file archives in any format
 The Archive::Any module allows a Perl program to create, manipulate,
 read, and write different archive formats (tarballs and Zip files)
 through a single API.
