## libarchive-any-perl 0.0945

=== debian/changelog ===
libarchive-any-perl (0.0945-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.0945
  * Refresh our-ISA.patch patch
  * Rename our-ISA.patch to compile-tests-modules.patch.
    After upstream having applied parts of the original submitted patch the
    only remaining part is to test use of Archive::Any::{Tar,Zip} in the
    testsuite. Keep this additional patch for now although test covered by
    the autopkgtest testsuite.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 03 May 2016 08:07:36 +0200

libarchive-any-perl (0.0944-1) unstable; urgency=medium

  * Team upload.
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Add debian/upstream/metadata
  * Import upstream version 0.0944
  * Bump Debhelper compat level to 9
  * Update copyright years for upstream files
  * Declare compliance with Debian policy 3.9.8
  * Refresh our-ISA.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 02 May 2016 08:53:29 +0200
