=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libarchive-zip-perl,
@@ -14,9 +14,9 @@
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarchive-any-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarchive-any-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libarchive-any-perl.git
 Homepage: https://metacpan.org/release/Archive-Any
 
 Package: libarchive-any-perl
