## libarchive-any-perl 0.0946

=== debian/changelog ===
libarchive-any-perl (0.0946-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Joenio Costa ]
  * Import upstream version 0.0946
  * refresh compile-tests-modules.patch
  * debian/watch: use uscan version 4
  * update upstream copyright name and year
  * debhelper-compat = 12
  * declare compliance with Debian Policy 4.4.0

  [ gregor herrmann ]
  * Drop libmodule-build-perl from Build-Depends.
    Build.PL is removed, and the distribution now uses ExtUtils::MakeMaker.

 -- Joenio Costa <joenio@joenio.me>  Fri, 19 Jul 2019 22:28:58 -0300
