=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl,
+Build-Depends: debhelper-compat (= 12),
                perl
 Build-Depends-Indep: libarchive-zip-perl,
                      libfile-mmagic-perl,
@@ -14,9 +13,9 @@
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarchive-any-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libarchive-any-perl.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarchive-any-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarchive-any-perl.git
 Homepage: https://metacpan.org/release/Archive-Any
 
 Package: libarchive-any-perl
