=== debian/watch ===
# format version number, currently 4; this line is compulsory!
version=4
# URL to the package page followed by uscan special strings
https://metacpan.org/release/Archive-Any   .*/Archive-Any-v?@ANY_VERSION@@ARCHIVE_EXT@$
